[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.DefineProperty

Reads a user-defined property from the stream.

## Declaration

Source position: classesh.inc line 1248

`public procedure TReader.DefineProperty(`
`const Name: string;`
`AReadData: TReaderProc;`
`WriteData: TWriterProc;`
`HasData: Boolean`
`); override;`

Documentation generated on: Feb 26 2014